# Compiled Object files, Static and Dynamic libs (Shared Objects)
*.o
*.a
*.so

# Folders
_obj
_test
bin
build
.DS_Store

# Architecture specific extensions/prefixes
*.[568vq]
[568vq].out

*.cgo1.go
*.cgo2.c
_cgo_defun.c
_cgo_gotypes.go
_cgo_export.*

_testmain.go
coverage.out
*.exe
*.test
*.prof
yaml
vendor/*/
tmp/
cover/
yq

# snapcraft
parts/
prime/
.snapcraft/
yq*.snap

.pc
